Subject: Re: CCL:AutoDock Tools+charges (2nd response)

From: Susan Heffron <[email-masked]>
Date: Tue, 28 Jan 2003 12:21:56 -0800

Hi again, Mike.

It just occurred to me that if you're using autodock tools, you just need to
provide Rij and epsij when it asks for them.  I believe the values needed are 
the ones listed for Calcium-Calcium in the (long) list that I previously sent. 
So, that would be:
	rij  = 1.98
	epsij= 0.550 * 0.1485 = 0.081675

            Best regards,
            Susan

Michele Porro wrote:
> 
> Dear CCL, i'm an "Autodock beginner" and i have the two following questions:
> 
> 1) By reading my macromolecule in AutoDock Tools i become the message "not
> integral charge on residue..." what does it mean and which charges are
> suitable for working with Autodock? Does ADT accept only formal charges?
> 
> 2) My macromolecule contains Ca2+, i set Ca2+ = M but i'm still looking
> for good Ca2+ parameters, have anyone of you good suggestion?
> How do i correct edit the "Ca-line" in my pdb-file?
> 
> I'll summarize.
> Thank you all in advance
> Have a nice weekend
> bye mike
> 
> ********************************
> Michele Porro
> Institute of Molecular Pharmacy
> Pharmacenter
> University of Basel
> Klingelbergstrasse 50
> CH-4056 Basel
> 
> Phone : +41 61 267 15 63
> FAX   : +41 61 267 15 52
> e-mail: [email-masked]
> 
> http://www.pharma.unibas.ch
> http://www.pharmacenter.ch
> ********************************
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

-- 
------------------------------------------------------------------
        Susan Heffron
Dept. of Physiology and Biophysics                               
University of California, Irvine                
 Irvine, CA  92697-4560   U.S.A.                         
    phone:  (949) 824-4625
    FAX:    (949) 824-8540
------------------------------------------------------------------